require('PaintVehicleConfig')

if getActivatedMods():contains("PaintYourRide") and PaintVehicleConfig then

	PaintVehicleConfig.addVehicle("Base.fhqonevia", 23);
	PaintVehicleConfig.addVehicle("Base.fhqoneviaPreFL", 23);
	PaintVehicleConfig.addVehicle("Base.fhqoneviadrift", 23);

    PaintVehicleConfig.addVehicle("Base.fhqSupraMkIVSmooth", 23);
	PaintVehicleConfig.addVehicle("Base.fhqSupraMkIV", 23);
	
	PaintVehicleConfig.addVehicle("Base.fhqFBMustangLX", 24);
	PaintVehicleConfig.addVehicle("Base.fhqFBMustangLXCoupe", 23);
	PaintVehicleConfig.addVehicle("Base.fhqFBMustangLX50", 24);
	PaintVehicleConfig.addVehicle("Base.fhqFBMustangLXCoupe50", 23);
	PaintVehicleConfig.addVehicle("Base.fhqFBMustangGT", 24);
	PaintVehicleConfig.addVehicle("Base.fhqFBMustangSVT", 24);
	
	PaintVehicleConfig.addVehicle("Base.fhqDiablo", 26);
	PaintVehicleConfig.addVehicle("Base.fhqDiabloSE30", 27);
	PaintVehicleConfig.addVehicle("Base.fhqDiabloStrosek", 26);
	
	PaintVehicleConfig.addVehicle("Base.fhqStratos", 22);
	
	PaintVehicleConfig.addVehicle("Base.fhqMX5NA", 20);
	PaintVehicleConfig.addVehicle("Base.fhqMX5NAHardtop", 22);
	PaintVehicleConfig.addVehicle("Base.fhqMX5NAWink", 20);
	PaintVehicleConfig.addVehicle("Base.fhqMX5NARally", 22);
	PaintVehicleConfig.addVehicle("Base.fhqMX5NAOffroad", 22);
	
	PaintVehicleConfig.addVehicle("Base.fhq300ZXZ32", 25);
	PaintVehicleConfig.addVehicle("Base.fhq300ZXZ32Plus2", 26);
	PaintVehicleConfig.addVehicle("Base.fhq300ZXZ32Slicktop", 26);
	
	PaintVehicleConfig.addVehicle("Base.fhqR32GTR", 24);
	PaintVehicleConfig.addVehicle("Base.fhqR32GTS", 24);
	PaintVehicleConfig.addVehicle("Base.fhqR32Sedan", 25);
	
	PaintVehicleConfig.addVehicle("Base.fhqBronco", 27);
	PaintVehicleConfig.addVehicle("Base.fhqBroncoHalfCab", 25);
	
	PaintVehicleConfig.addVehicle("Base.fhqVWT2T1", 37);
	PaintVehicleConfig.addVehicle("Base.fhqVWT2T1Van", 40);
	PaintVehicleConfig.addVehicle("Base.fhqVWT2T1Truck", 34);
	PaintVehicleConfig.addVehicle("Base.fhqVWT2T1DualCab", 35);
	
	PaintVehicleConfig.addVehicle("Base.fhqRobinMk2", 20);
	PaintVehicleConfig.addVehicle("Base.fhqRobinMk2Stabilisers", 20);
	PaintVehicleConfig.addVehicle("Base.fhqRollbinMk2", 20);
	PaintVehicleConfig.addVehicle("Base.fhqRollbinMk2Stabilisers", 20);
	
	PaintVehicleConfig.addVehicle("Base.fhqCrestaJZX90", 26);
	PaintVehicleConfig.addVehicle("Base.fhqChaserJZX90", 26);
	PaintVehicleConfig.addVehicle("Base.fhqMarkIIJZX90", 26);
	
	--PaintVehicleConfig.addVehicle("Base.fhqRX7FD", 23);
	
	PaintVehicleConfig.addVehicle("Base.fhq92Econoline", 38);
	PaintVehicleConfig.addVehicle("Base.fhq92Econoline4Door", 39);
	PaintVehicleConfig.addVehicle("Base.fhq92EconolinePanel", 42);
	PaintVehicleConfig.addVehicle("Base.fhq92EconolineXL", 40);
	PaintVehicleConfig.addVehicle("Base.fhq92EconolineXLPanel", 44);
	
	PaintVehicleConfig.addVehicle("Base.fhqLM002", 39);
	PaintVehicleConfig.addVehicle("Base.fhqLM002Estate", 41);
	
	PaintVehicleConfig.addVehicle("Base.fhq70Challenger", 24);
	PaintVehicleConfig.addVehicle("Base.fhq70ChallengerRT", 24);
	PaintVehicleConfig.addVehicle("Base.fhq70ChallengerTA", 24);
	PaintVehicleConfig.addVehicle("Base.fhq71Cuda", 24);
	
	PaintVehicleConfig.addVehicle("Base.fhq57BelAir", 30);
	
	PaintVehicleConfig.addVehicle("Base.fhqLeCar", 19);
	
	PaintVehicleConfig.addVehicle("Base.fhqCappuccino", 18);
	PaintVehicleConfig.addVehicle("Base.fhqAZ1", 18);
	PaintVehicleConfig.addVehicle("Base.fhqBeat", 17);
	PaintVehicleConfig.addVehicle("Base.fhqCara", 18);
	PaintVehicleConfig.addVehicle("Base.fhqBeatMugen", 18);
	
	PaintVehicleConfig.addVehicle("Base.fhqE36318iSedan", 27);
	PaintVehicleConfig.addVehicle("Base.fhqE36318iCoupe", 27);
	PaintVehicleConfig.addVehicle("Base.fhqE36M3Coupe", 27);
	PaintVehicleConfig.addVehicle("Base.fhqE36M3Sedan", 27);
	PaintVehicleConfig.addVehicle("Base.fhqE36M3GTR", 27);
	
	PaintVehicleConfig.addVehicle("Base.fhqPrevia", 35);
	PaintVehicleConfig.addVehicle("Base.fhqPreviaAllTrac", 35);
	
	PaintVehicleConfig.addVehicle("Base.fhqImpreza", 24);
	PaintVehicleConfig.addVehicle("Base.fhqImprezaCoupe", 24);
	PaintVehicleConfig.addVehicle("Base.fhqImprezaWag", 26);
	PaintVehicleConfig.addVehicle("Base.fhqImprezaWRX", 24);
	PaintVehicleConfig.addVehicle("Base.fhqImprezaWRXWag", 26);
	
	PaintVehicleConfig.addVehicle("Base.fhqSidekick", 23);
	PaintVehicleConfig.addVehicle("Base.fhqSidekickLWB", 26);
	PaintVehicleConfig.addVehicle("Base.fhqSidekickHardtop", 24);
	
	PaintVehicleConfig.addVehicle("Base.fhqM20b", 24);
	PaintVehicleConfig.addVehicle("Base.fhqZeroR", 23);
	--PaintVehicleConfig.addVehicle("Base.fhqM30", 23);
	PaintVehicleConfig.addVehicle("Base.fhqR32GTRTommy", 23);
	
	PaintVehicleConfig.addVehicle("Base.fhqCountach", 23);
	
	PaintVehicleConfig.addVehicle("Base.fhqMcLarenF1", 23);
	
	PaintVehicleConfig.addVehicle("Base.fhqLexusSC300", 24);
	PaintVehicleConfig.addVehicle("Base.fhqLexusSC400", 24);
	
	PaintVehicleConfig.addVehicle("Base.fhqLexusLS400", 28);
	
	PaintVehicleConfig.addVehicle("Base.fhqHQSandman", 33);
	PaintVehicleConfig.addVehicle("Base.fhqHQPanelVan", 33);
	PaintVehicleConfig.addVehicle("Base.fhq70ChallengerShaker", 24);
	
	PaintVehicleConfig.addVehicle("Base.fhqDeltaEvo", 24);
	
	PaintVehicleConfig.addVehicle("Base.fhqM715hardtopCivMZ", 37);
	PaintVehicleConfig.addVehicle("Base.fhqM715CivMZ", 37);
	
	PaintVehicleConfig.addVehicle("Base.fhqCelicaGT4RC", 25);
	PaintVehicleConfig.addVehicle("Base.fhqG4Coupe", 19);
	
	PaintVehicleConfig.addVehicle("Base.fhqNSX", 22);
	PaintVehicleConfig.addVehicle("Base.fhqHQSandmanUte", 30);
	PaintVehicleConfig.addVehicle("Base.fhqHQUte", 30);
	
	PaintVehicleConfig.addVehicle("Base.fhq61KarmannGhia", 22);
	
	PaintVehicleConfig.addVehicle("Base.fhqGT40MkII", 21);
	
	PaintVehicleConfig.addVehicle("Base.fhq250GTO", 20);
	
	PaintVehicleConfig.addVehicle("Base.fhqImprezaWRXWagOffroad", 26);
	PaintVehicleConfig.addVehicle("Base.fhqPreviaOffroad", 35);
	
	PaintVehicleConfig.addVehicle("Base.fhqFBMustangSVO", 24);
	PaintVehicleConfig.addVehicle("Base.fhqFBMustangSVO2", 24);
	
	PaintVehicleConfig.addVehicle("Base.fhq88Mazda626", 27);
	
	PaintVehicleConfig.addVehicle("Base.fhqFieroGTFastback", 22);
	PaintVehicleConfig.addVehicle("Base.fhqFieroJalapeno", 22);
	PaintVehicleConfig.addVehicle("Base.fhqFieroGT", 22);
	PaintVehicleConfig.addVehicle("Base.fhqFiero", 22);
	PaintVehicleConfig.addVehicle("Base.fhqFieroIndy", 22);
	PaintVehicleConfig.addVehicle("Base.fhqFieroPace", 22);
	
	PaintVehicleConfig.addVehicle("Base.fhq57Chev150", 30);
	PaintVehicleConfig.addVehicle("Base.fhq57Chev1502Door", 30);
	PaintVehicleConfig.addVehicle("Base.fhq57Chev210", 30);
	PaintVehicleConfig.addVehicle("Base.fhq57Chev2102Door", 30);
	
	PaintVehicleConfig.addVehicle("Base.fhq78SciroccoS", 22);
	PaintVehicleConfig.addVehicle("Base.fhq78Scirocco", 22);
	PaintVehicleConfig.addVehicle("Base.fhq69GTO", 30);
	
	PaintVehicleConfig.addVehicle("Base.fhq70Porsche914", 24);
	PaintVehicleConfig.addVehicle("Base.fhq58Porsche356", 22);
	PaintVehicleConfig.addVehicle("Base.fhq67Porsche911", 23);
	PaintVehicleConfig.addVehicle("Base.fhq67Porsche912", 23);
	
	PaintVehicleConfig.addVehicle("Base.fhqRX7FB", 22);
	PaintVehicleConfig.addVehicle("Base.fhqRX7FB_GSL", 22);
	
	PaintVehicleConfig.addVehicle("Base.fhqLoyaleWag", 29);
	PaintVehicleConfig.addVehicle("Base.fhqLoyaleWagPickup", 28);
	PaintVehicleConfig.addVehicle("Base.fhqLoyale", 26);
	PaintVehicleConfig.addVehicle("Base.fhqLoyaleWag_4WD", 29);
	PaintVehicleConfig.addVehicle("Base.fhqLoyale_4WD", 26);
	PaintVehicleConfig.addVehicle("Base.fhq85SubXT_4WD_T", 23);
	PaintVehicleConfig.addVehicle("Base.fhq85SubXT", 23);
	PaintVehicleConfig.addVehicle("Base.fhq58Sub360", 17);
	PaintVehicleConfig.addVehicle("Base.fhqRX7FB_C", 22);
	
	PaintVehicleConfig.addVehicle("Base.fhq58Belvedere", 30);
	PaintVehicleConfig.addVehicle("Base.fhq58Fury", 30);
	PaintVehicleConfig.addVehicle("Base.fhqChristine", 30);
end